.wl-personal .icon {
	background-color: #E1E1E1;
	border-radius: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 120px;
	height: 120px;
	margin-bottom: 17px;
}

.wl-personal .btn.btn-primary {
	min-width: 150px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px
}

.wl-personal .banner-anounce .btn.btn-primary:hover {
	color: #db182a !important;
	background-color: #fff;
	font-weight: 500;
}

.dropdown-menu.ya-share-dropdown {
	min-width: 187px !important;
	padding: 10px;
}

.personal-cabinet .card.custom .card-body {
	padding: 40px 40px;
}

div.card.custom.hidden {
	display: none;
}

.personal-cabinet .card.custom {
	font-style: normal;
	font-weight: normal;
	color: #121217;
	margin-bottom: 30px;
}

.profile-info-detail-wrap {
}

.wl-personal .card-body .card-body__title {
	margin-bottom: 16px;
}


.personal-cabinet .card.custom h2 {
	font-size: 18px;
	line-height: 21px;
}


.card-body_close-btn {
	width: 17px;
	height: 17px;
	background: url(/local/templates/new/assets/img/cabinet/ico-close.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 16px;
	right: 16px;
	border: none;
}

.card-body ul {
	list-style: inside;
}

.personal-greeting.show {
	display: none;
}

.personal-cabinet .card.custom .link {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #AAB4B6;
	text-decoration: none;
	justify-content: end;
}

.card__title {
	margin-bottom: 24px;
}

.wl-personal .card__title {
	margin-bottom: 24px;
	font-family: "Factor A", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
}

.event-items .col-sm-12 {
	padding: 0;
}

.event-item {
	width: 100%;
	min-height: 200px;
	padding: 16px 16px;
	text-decoration: none;
	border: 1px solid #19202C;
	box-sizing: border-box;
	border-radius: 3px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	position: relative;
	height: 100%;
}

.event-item__body {
	text-decoration: none;
}

.event-item__subtitle {
	font-size: 16px;
	color: #000000;
	margin-bottom: 41px;
}

.event-item__title {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	color: #1E1E1E;
	margin-bottom: 10px;
}

.event-item__text {
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	margin-bottom: 15px;
}

.event-item__date {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 97%;
	color: #141416;
}

.event-item-date__number {
	color: #BD0C1E;
}

.event-item.championship-item .event-item__title {
	font-size: 20px;
}

.event-item__stages {
	display: flex;
	margin-bottom: 10px;
	flex-wrap: wrap;
}

.event-item-stage {
	position: relative;
	font-size: 12px;
	line-height: 97%;
	opacity: 0.3;
	padding-left: 15px;
	margin-right: 10px;
	white-space: nowrap;
	margin-bottom: 10px;
}

.event-item-stage:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #DD0000;
	position: absolute;
	left: 0;
	top: 0;
}

.event-item-stage_active {
	opacity: 1;
	padding-right: 30px;
}

.event-item-stage_active:before {
	background-color: #03C73A;
}

.event-item-stage_active:after {
	content: '';
	display: block;
	width: 25px;
	height: 10px;
	border-radius: 50%;
	background: url("../img/cabinet/long-arrow.svg") no-repeat center;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.event-item-stage:last-child {
	margin-right: 0;
}

.event-item-stage:last-child:after {
	display: none;
}

.event-item.vacancy .event-item__body {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
}

.event-item__tags {
	display: flex;
	font-size: 12px;
	line-height: 14px;
	color: rgba(0, 0, 0, 0.5);
}

.event-item__tags a {
	color: rgba(0, 0, 0, 0.5);
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
}

.event-item__tag {
	position: relative;
	padding-right: 13px;
	margin-right: 10px;
}

.event-item__tag:after {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -2px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.7);
}

.event-item__tag:last-child {
	padding-right: 0;
	margin-right: 0;
}

.event-item__tag:last-child:after {
	display: none;
}

.event-item:hover {
	color: #ffffff;
	background-color: #19202C;
}

.event-item:hover .event-item__subtitle {
	color: #ffffff;
}

.event-item:hover .event-item__title {
	color: #ffffff;
}

.event-item:hover .event-item__text {
	color: #ffffff;
}

.event-item:hover .event-item__date {
	color: #ffffff;
}

.event-item:hover .event-item-stage {
	color: #ffffff;
}

.event-item:hover .event-item__tags a {
	color: #ffffff;
}

.event-item:hover .event-item__tag:after {
	background-color: #ffffff;
}

.btn-event {
	display: inline-block;
	padding: 9px 12px;
	background-color: #BD0C1E;
	border-radius: 3px;
	transition: all 0.3s;
	color: #ffffff;
	text-decoration: none;
	font-size: 20px;
	line-height: 23px;
}

.btn-event:hover {
	background-color: #19202C;
	color: #ffffff;
}

.form-row {
	gap: 16px;
	margin: 0 0 16px;
	flex-wrap: wrap;

	&:last-child {
		margin-bottom: 0;
	}
}

.form-row__buttons {
	padding: 24px 32px 32px;
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
	@media (max-width: 900px) {
		gap: 8px;
	}
	@media (max-width: 768px) {
		padding: 24px 0 0;
	}
	a,
	button {
		text-align: center;
		min-width: max-content;
		@media (max-width: 713px) {
			min-width: 100%;
		}
	}
}

.form-row .form-group {
	margin-bottom: 0;
}

.form-row > .form-group {
	flex: 1;
	flex-basis: 0;
	min-width: 0;
}

.wl-personal .form-row-title {
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	color: #9D9D9D;
	margin-bottom: 8px;
	line-height: 16px;
}

.form-row .form-item.input-phone,
.form-row .form__select .selectize-input,
.form-row .form__input {
	border: 1px solid #F2F2F2;
	color: #121217;
	box-sizing: border-box;
	border-radius: 16px;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	padding: 13px 16px;
	line-height: 17px;
	min-height: 48px;
}

.form-row .selectize-control.plugin-remove_button .has-items .item {
	position: relative;
	padding-right: 30px !important;
	display: inline-block;

}

.form-row .selectize-control.plugin-remove_button .item .remove {
	border-left: 0;
	padding-left: 0;
	position: absolute;
	top: 5px;
	right: 2px;
	font-size: 1.7em;

	&:hover {
		color: #BD0C1E;
		background: transparent;
	}
}

.form-row .form__select .selectize-input.has-items:not(.focus) input {
	position: absolute;
	height: 100%;
}

.form-row .form__select .selectize-input input::placeholder {
	color: #AAB4B6;
}

.form-row .form-item.input-phone {
	padding: 0;

	.btn-light {
		background-color: transparent;
		border-right: 1px solid #F2F2F2;

		.filter-option {
			width: 36px;
			padding-left: 5px;
		}
	}

	.form-input {
		padding: 14px;
		max-width: calc(100% - 75px);
	}
}

.form-control.form__input {
	line-height: 1;
}

.changellenge .form__input {
	padding: 12px;
}

.form__input::placeholder {
	color: #AAB4B6;
}

.form__label {
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 110%;
	color: #19202C;
	margin-bottom: 8px;
}

.changellenge .form__label {
	font-size: 12px;
}

.form__select {
	line-height: 1;
}

.form__select.selectize-control {
	padding: 0;
}

.form__select.selectize-control .selectize-dropdown {
	padding: 0;
}

.form__select.selectize-control .selectize-dropdown .option {
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 110%;
	padding: 15px;
}

.form__select.selectize-control.single .selectize-input:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 8px;
	width: 10px;
	height: 6px;
	margin-top: -3px;
	border: none;
	background: url("../img/cabinet/select-arrow.svg") no-repeat center;
	background-size: contain;
	transition: all 0.3s;
}

.form__select.selectize-control.single .dropdown-active.selectize-input:after {
	transform: rotateX(180deg);
}

.form__select .selectize-input.focus {
	outline: 0;
	box-shadow: none;
}

.form__select.selectize-control .item {
	white-space: nowrap;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.form__select.selectize-control.multi .selectize-input.has-items {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	padding: 7px;
}

.form__select.selectize-control.multi .selectize-input > div {
	padding: 6px 15px;
	border: 1px solid #F2F2F2;
	box-sizing: border-box;
	border-radius: 16px;
	background-color: #FFFFFF;
	font-size: 16px;
	margin: 0;
}

.selectize-control.multi .selectize-input > div.active {
	color: inherit;
}

.form__checkbox {
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.form__checkbox input[type="checkbox"] {
	opacity: 0.01;
	position: absolute;
	left: 0;
	top: 0;
}

.form__checkbox > span {
	position: relative;
	padding-left: 26px;
	font-weight: 300;
	font-size: 14px;
	line-height: 110%;
	color: #19202C;
}

.form__checkbox > span:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 1px;
	background-color: #FFFFFF;
	border: 1px solid #AAB4B6;
	box-sizing: border-box;
	border-radius: 3px;
	width: 14px;
	height: 14px;
}

.form__checkbox input[type="checkbox"]:checked + span:before {
	background-image: url("../img/cabinet/checkbox-checked.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 8px;
}

.form__checkbox_inline {
	margin-right: 25px;
	margin-bottom: 15px;
}

.form__checkbox_inline:last-child {
	margin-right: 0;
}

.btn-form-save {
	padding: 15px 0;
	width: 100%;
	display: inline-block;
	position: relative;
	min-height: 46px;
	text-decoration: none;
	border-radius: 3px;
	background-color: #f2f2f2;
	text-align: center;
	border-style: none;
	font-size: 14px;
	color: #626262;
}

.btn-form-save:hover {
	background-color: #BD0C1E;
	color: #ffffff;
	transition: all 0.3s;
}

.settings-btn-wrap {
	display: flex;
	flex-shrink: 0;
	flex-flow: column;
	align-items: end;
	justify-content: flex-end;
}

.card.custom.personal-settings {
	border-radius: 16px;
	box-shadow: none;
	@media (max-width: 768px) {
		background-color: transparent;
	}
}

.card.custom.personal-settings .card-body {
	padding: 32px;
	@media (min-width: 769px) {
		padding-bottom: 0;
	}
	@media (max-width: 768px) {
		padding: 24px;
		&:first-child {
			margin-bottom: 24px;
		}

		border-radius: 16px;
		background-color: #fff;
	}
}

.personal-settings__title-mobile {
	display: none;
	margin-bottom: 16px !important;
	@media (max-width: 768px) {
		display: block;
	}
}

.personal-settings__title-desktop {
	display: block;
	@media (max-width: 768px) {
		display: none;
	}
}

.personal-settings__change-password-link {
	padding: 15px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 46px;
	font-size: 14px;
	text-decoration: none;
	border-radius: 3px;
	background-color: #f2f2f2;
	text-align: center;
}

.personal-settings__change-password-icon {
	margin-right: 8px;
}

.personal-settings__change-password-icon:hover {
	fill: #ffffff;
}

.personal-settings__change-password-link:hover {
	background-color: #BD0C1E;
	color: #ffffff;
	transition: all 0.3s;
	fill: white;
}

.modal__title {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	color: #1E1E1E;
	margin-bottom: 20px;
}

.modal__content {
	padding: 35px !important;
}

div.social-network {
	width: 100%;
	background: #ffffff;
	display: flex;
	flex-direction: column;
	gap: 24px;
	padding: 40px 40px;
	font-style: normal;
	color: #121217;
}

.social-network__title-style {
	font-size: 18px;
	font-weight: 400;
	line-height: normal;
}

.social-network__links {
	width: 90%;
	display: flex;
	gap: 16px;
}

.social-network__link-info {
	font-size: 16px;
	font-weight: 300;
	line-height: 120%;
	color: #121217;
}

.social-network__link:hover .social-network__link-info {
	color: #BD0C1E;
}

.social-network__link {
	max-width: 207px;
	background: #F2F2F2;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 10px;
	padding: 16px 16px;
	text-decoration: none;
	border-radius: 3px;
}

.social-network__telegram {
	max-width: 146px;
}

.social-network__Vk-icon {
	width: 28px;
	height: 28px;
	background: url(/local/templates/new/assets/img/cabinet/favorites/icon-vk.svg);
	background-repeat: no-repeat;
}

.social-network__telegram-icon {
	width: 28px;
	height: 28px;
	background: url(/local/templates/new/assets/img/cabinet/favorites/telegram-icon.svg);
	background-repeat: no-repeat;
}

@media (max-width: 740px) {
	.social-network__links {
		flex-wrap: wrap;
	}
}

@media (max-width: 600px) {
	.personal-cabinet .card.custom .card-body {
		padding: 20px 15px 25px 15px;
	}

	.modal__content {
		padding: 15px !important;
	}

	.settings-btn-wrap .btn-form-save {
		font-weight: normal;
		font-size: 18px;
		line-height: 21px;
	}

	.card-body .settings-btn-wrap {
		align-items: flex-start;
	}

	#main-settings .settings-btn-wrap {
		margin-top: 30px;
	}

	.page .container .poll {
		display: none;
	}

	.personal-vacancy .card.custom .card-body {
		padding: 20px 15px 40px 17px;
	}

	.personal-vacancy .card.custom .card-body .event-items {
		margin-bottom: 10px;
	}

	.useful-materials .card.custom .card-body {
		padding: 30px 0px 10px;
	}

	.social-network__links {
		flex-direction: column;
	}

	.social-network__link {
		width: 100%;
		max-width: 100%;
	}

}

.tab-pane {
	background: #fff;
}

#base {
	border-top-right-radius: 8px;
	border-bottom: 8px;
}

#education {
	border-radius: 8px
}

#work {
	border-radius: 8px
}

#additional {
	border-top-left-radius: 8px;
	border-bottom: 8px;
}

.profile-content .ch-tabs .nav.nav-tabs li:has(.active) {
	background: #ffffff;
}

li:has(.active) .separation {
	display: none;
}

li:has(.active) + li .link__education--separation {
	display: none;
}

li:has(.active) + li .link__work-experience--separation {
	display: none;
}

li:has(.active) + li .link__additional-activities--separation {
	display: none;
}

.profile-content .ch-tabs .nav.nav-tabs li {
	display: flex;
	align-items: center;
	gap: 40px;
}

.profile-content .ch-tabs .nav.nav-tabs li svg {
	fill: #AAB4B6;
}

.profile-content .ch-tabs .nav.nav-tabs li:has(.active) svg {
	fill: #C13333;
}


div.form-group .form-group .col-sm-8.col-xs-12 .row.d-flex-center div.col-sm-4.photo-preview {
	padding-right: 12px;
	padding-left: 12px;
}

.personal .ch-tabs .nav-tabs li:last-child:after {
	display: none
}

.link__style {
	padding: 0 !important;
}

.nav.nav-tabs a.link__style {
	display: flex;
	align-items: center;
	gap: 10px;
}

.personal .ch-tabs .nav-tabs > li > a {
	margin: 0;
	line-height: normal;
	border: 0;
	border-radius: 0;
	background-color: transparent;
	text-decoration: none;
	color: #000000;
	font-size: 16px;
	white-space: nowrap;
}

.personal .ch-tabs .nav-tabs > li:has(.active) > a,
.personal .ch-tabs .nav-tabs > li:has(.active) > a:focus,
.personal .ch-tabs .nav-tabs > li:has(.active) > a:hover {
	color: #C13333;
	border: 0
}

.form-group .selectize-dropdown, .form-group .selectize-dropdown.form-control {
	border-radius: 16px;
	border: 1px solid #F2F2F2;
	background: #FFF;
	font-size: 16px;
	box-shadow: none;
	font-family: "Factor A", sans-serif;
	overflow: hidden;
}

.form-group .selectize-dropdown-content {
	padding: 0;
}

.form-group .form-control.form-input.form-input__style option {
	border-radius: 5px;
	border: 1px solid #CDCDCF;
	background: #FFF;
	color: #121217;
	font-size: 16px;
}

.delete-avatar-btn {
	width: 100px;
	height: 100px;
	background-color: #00000070;
	position: absolute;
	top: 0;
	border: none;
	border-radius: 50%;
	display: none;
}

.delete-avatar-btn:hover {
	display: block;
}

.resume-designer__container {
	max-width: 1150px;
	margin: 0 auto;
}

.resume-designer__container.personal.profile .wl-personal .resume-designer__content .head-page .links .link {
	flex-wrap: wrap;
}

.resume-designer__block {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.resume-designer__sidebar {
	width: 302px;
	height: 901px;
}

.page-content.gray-bg .resume-designer__container-background {
	background: #f2f2f2;
}

.resume-designer__content {
	width: 100%;
}

.resume-designer__content .head-page .links .link .mr-2 {
	display: flex;
	align-items: center;
	gap: 8px;
}

.head-page {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-radius: 3px 3px 0px 0px;
}

.head-page .links {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	padding: 23px 23px;
	border-radius: 8px;
	background: #FFF;
}

.head-page a {
	color: #AAB4B6;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}

.link {
	display: flex;
	gap: 90px;
}

.span-link {
	text-decoration: underline;
}

.span-link:hover {
	text-decoration: none;
}

.input-range input[type=number] {
	min-width: 20px !important
}

.input-range .splitter {
	line-height: 40px;
	text-align: center;
	color: #aab4b6;
}

.form-control.form-input.monthPicker.start-date.start-date-training.hasDatepicker.error {
	border: 1px solid #FF453A;
}

.form-control.form-input.monthPicker.end-date.end-date-training.hasDatepicker.error {
	border: 1px solid #FF453A;
}

.date-error.date-error-training.show {
	display: flex;
}

.form-control.form-input.monthPicker.start-date.start-date-work.hasDatepicker.error {
	border: 1px solid #FF453A;
}

.form-control.form-input.monthPicker.end-date.end-date-work.hasDatepicker.error {
	border: 1px solid #FF453A;
}

.date-error.date-error-work.show {
	display: flex;
}

.form-control.form-input.monthPicker.start-date.start-date-add-training.hasDatepicker.error {
	border: 1px solid #FF453A;
}

.form-control.form-input.monthPicker.end-date.end-date-add-training.hasDatepicker.error {
	border: 1px solid #FF453A;
}

.date-error.date-error-add-training.show {
	display: flex;
}

.form-group__info {
	display: block;
	color: #AAB4B6;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%;
}

.hobby.container {
	margin-bottom: 24px;
}

.hobby-block {
	border-radius: 8px;
	border: 1px solid #CDCDCF;
	padding: 24px 9px;
}

.hobby-block .form-block {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.hobby.container .hobby .form-group {
	display: flex;
	margin-bottom: 0;
}

.tab-body .hobby .hobby-block .hobby .form-group .form-input {
	width: 100%;
	max-width: 445px;
}

@media (max-width: 1270px) {
	.nav.nav-tabs .nav-item a.link__style {
		gap: 0;
		font-size: 0;
	}

	.nav.nav-tabs li:has(.active) a.link__style {
		gap: 10px;
		font-size: 16px;
	}

	.personal .ch-tabs .tab-content {
		border-radius: 8px;
	}

	.tab-body .hobby .hobby-block .hobby .form-group .form-input {
		max-width: 298px;
	}
}

@media (max-width: 1200px) {

	.input-range-background {
		display: flex;
		flex-direction: column;
		gap: 24px;
	}

	.form-group .col-sm-8 .input-range-block {
		max-width: 100%;
	}

	.separation {
		display: none;
	}

	.personal .form-horizontal .control-label {
		display: flex;
		flex-direction: column;
	}

	div.wl-modal .modal-header {
		padding: 0 25px;
		padding-top: 30px
	}

	/* .nav.nav-tabs .nav-item a.link__style {
		gap: 0;
		font-size: 0;
	} */
	.personal .ch-tabs .tab-body {
		max-width: 450px;
	}

	/* .nav.nav-tabs li:has(.active) a.link__style {
		gap: 10px;
		font-size: 16px;
	} */
	.nav.nav-tabs li:has(.active) {
		border-radius: 8px 8px 0px 0px;
		background-color: #FFF;
	}

	.nav.nav-tabs li {
		border-radius: 8px 8px 0px 0px;
		background-color: #E7E7E7;
	}

	.personal .ch-tabs .tab-content {
		border-radius: 8px;
	}
}

@media (max-width: 991px) {
	.head-page .links {
		gap: 23px;
	}

	.date-update__block {
		align-items: flex-start;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	.form-group .btn-delete {
		top: -75%;
		right: 18px;
	}

	#socialsList .form-group {
		margin-bottom: 50px;
	}
}

@media (min-width: 768px) and (max-width: 930px) {
	.wl-form .btn-remove.js-btn-remove {
		position: absolute;
		right: 5px;
		top: 5px;
	}

	#profileTabs .bordered {
		padding: 30px;
	}
}

@media (min-width: 768px) and (max-width: 900px) {
	.wl-form .btn-remove {
		position: absolute;
		right: 0px;
		top: -27px;
	}
}

@media (max-width: 577px) {

	.hobby.container .hobby .form-group {
		flex-direction: column;
		gap: 6px;
	}

	.tab-body .hobby .hobby-block .hobby .form-group .form-input {
		max-width: 100%;
	}

	.hobby .add-field {
		width: 100%;
	}
}

@media (max-width: 450px) {

	.nav.nav-tabs li:has(.active) a.link__style {
		font-size: 14px;
		white-space: normal;
	}

	.personal .ch-tabs .tab-content {
		border-top-right-radius: 0px;
		border-top-left-radius: 0px;
	}

	.personal .ch-tabs .tab-body {
		max-width: 330px;
	}

	.tab-body .form-horizontal.wl-form.js-profile-form .form-group .col-sm-8 input.form-input {
		max-width: 380px;
		width: 100%;
	}

	.form-horizontal.wl-form.js-profile-form .form-group .birthday {
		gap: 16px;
	}

	.form-horizontal.wl-form.js-profile-form .form-group .col-sm-8 .form-input__style {
		max-width: 380px;
		width: 100%;
	}

	.form-horizontal.wl-form.js-profile-form #socialsList .form-group .form-control {
		max-width: 380px;
		width: 100%;
	}

	.form-horizontal.wl-form.js-profile-form #addProfileSoc .form-group .form-control {
		max-width: 380px;
		width: 100%;
	}

	.personal .ch-tabs .nav-tabs > li {
		padding: 12px 16px;
	}

	.personal .ch-tabs .nav-tabs {
		gap: 0;
	}

	.nav.nav-tabs li {
		border-left: 1px solid #AAB4B6;
	}

	.nav.nav-tabs li:has(.active) {
		border-left: none;
	}

	.form-horizontal.wl-form.js-profile-form .form-group div.birthday-date-block {
		max-width: 78px;
	}

	.form-horizontal.wl-form.js-profile-form .form-group div.birthday-month-block {
		max-width: 126px;
	}

	.form-horizontal.wl-form.js-profile-form .form-group div.birthday-year-block {
		max-width: 91px;
	}

	.profile-content .ch-tabs .nav.nav-tabs li:has(.active) {
		white-space: normal;
	}
}

@media (max-width: 400px) {
	.resume-designer__container.personal.profile .wl-personal .resume-designer__content .head-page .links .link {
		gap: 30px;
	}

	.tab-body .hobby .hobby-block .hobby .form-group input.form-input {
		width: 100%;
	}

	.hobby .add-field {
		width: 100%;
	}
}

.custom-combobox {
	width: 100%;
	position: relative;
}

.custom-combobox .custom-combobox-input {
	width: 100%;
	border: 1px solid #aab4b6 !important;
	background-color: #dfe3e4;
	text-align: left;
	border-radius: 0;
	height: 40px;
	box-sizing: border-box;
	padding-right: 35px;
	text-overflow: ellipsis;
}

.custom-combobox .custom-combobox-toggle {
	border: 0;
	background-color: transparent;
	position: absolute;
	background-image: url(../img/personal/select-arrow.svg);
	background-repeat: no-repeat;
	background-position: center;
	width: 15px;
	height: 38px;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
}

.tab-pane h2 {
	font-size: 28px;
	line-height: 34px;
}

.form-horizontal.wl-form.js-profile-form .form-group .birthday {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 8px;
}

.form-horizontal.wl-form.js-profile-form .form-group .birthday-date-block {
	max-width: 25%;
}

.form-horizontal.wl-form.js-profile-form .form-group .birthday-month-block {
	max-width: 40%;
}

.form-horizontal.wl-form.js-profile-form .form-group .birthday-year-block {
	max-width: 35%;
}


.form-horizontal.wl-form.js-profile-form .form-group .birthday-date-block {
	width: 100%;
}

.form-horizontal.wl-form.js-profile-form .form-group .birthday-month-block {
	width: 100%;
}

.form-horizontal.wl-form.js-profile-form .form-group .birthday-year-block {
	width: 100%;
}

.tab-body .form-horizontal.wl-form .form-group .input-range .datepicker-wrapper {
	color: #CDCDCF;
}

.tab-body .form-horizontal.wl-form .form-group .form-input {
	color: #121217;
	display: flex;
	width: 100%;
	max-width: 416px;
	height: 46px;
	padding: 13px 14px 11px 18px;
	justify-content: flex-end;
	align-items: flex-start;
	gap: 6px;
	flex-shrink: 0;
	border-radius: 5px;
	border: 1px solid #CDCDCF;
}

.form-input__style::placeholder {
	color: #CDCDCF;
}

.btn-clear {
	width: 17px;
	height: 17px;
	background-image: url(../img/btn-clear-icon.svg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 32%;
	right: 25px;
	border: none;
	display: none;
}

.btn-clear.show {
	display: block;
}

.hide {
	display: none;
}

.no-preview.show {
	display: none;
}

.form-group.row.hide {
	display: none;
}

.btn-delete {
	width: 32px;
	height: 32px;
	border-radius: 20px;
	background-color: #F2F2F2;
	background-image: url(../img/clear-icon.svg);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 15%;
	right: -30px;
	border: none;
}

.tab-body .form-horizontal.wl-form .form-group .final-average-score.form-input-error {
	border: 1px solid #FF453A;
}

.tab-body .form-horizontal.wl-form .form-group .initial-average-score.form-input-error {
	border: 1px solid #FF453A;
}

.average-score-error.show {
	display: flex;
}

.tab-body .form-horizontal.wl-form .form-group input.form-input:disabled {
	background: #EEE;
}

.ui-datepicker-title.calendar-date {
	margin: 0;
}

.form-horizontal.wl-form .form-group .form-input__style, .select-options {
	display: flex;
	width: 100%;
	height: 46px;
	padding: 14px 15px;
	background-image: url(../img/personal/select-arrow-icon.svg);
	background-repeat: no-repeat;
	background-position: center right 15px;
	justify-content: flex-end;
	align-items: flex-start;
	gap: 6px;
	flex-shrink: 0;
	border-radius: 5px;
	border: 1px solid #CDCDCF;
	background-color: #FFF;
	-moz-appearance: none;
	appearance: none;
	line-height: normal;
	box-shadow: none;
	appearance: none;

}

.tab-body .form-horizontal.wl-form .form-group textarea.form-input__style {
	height: 180px;
	background: none;
}

.tab-body .form-horizontal.wl-form .form-group textarea.form-input__style.additional-activities__textaria.js-error {
	border: 1px solid #bd0c1e;
}

.additional-activities-response__condition-invoice {
	font-size: 14px;
	display: flex;
	justify-content: space-between;
}

.additional-activities__response-condition.js-error {
	color: #bd0c1e;
}

.additional-activities__quantity.js-error {
	color: #bd0c1e;
}

.additional-activities__response-condition-invoice {
	font-size: 14px;
	display: flex;
	justify-content: space-between;
}

.tab-body .form-horizontal.wl-form .form-group textarea.form-input__style.work__textaria.js-error {
	border: 1px solid #bd0c1e;
}

.work-response__condition-invoice {
	font-size: 14px;
	display: flex;
	justify-content: space-between;
}

.work-response__condition.js-error {
	color: #bd0c1e;
}

.work-quantity.js-error {
	color: #bd0c1e;
}

#recommendList .row {
	padding: 0 0 16px 16px;
}

.active-championships {
	flex-shrink: 1;
	flex-grow: 1;
}

@media (max-width: 580px) {

	.btn-delete {
		top: -75%;
		right: 18px;
	}

	#socialsList .form-group {
		margin-bottom: 50px;
	}
}

@media (max-width: 400px) {

	.form-horizontal.wl-form.js-profile-form .form-group .birthday {
		flex-direction: column;
		gap: 30px;
	}

	form.form-horizontal.wl-form.js-profile-form .form-group .birthday-date-block {
		max-width: 100%;
	}

	form.form-horizontal.wl-form.js-profile-form .form-group .birthday-month-block {
		max-width: 100%;
	}

	form.form-horizontal.wl-form.js-profile-form .form-group .birthday-year-block {
		max-width: 100%;
	}

	.tab-pane h2.personal-data-title {
		font-size: 22px;
	}
}

@media (max-width: 350px) {
	.profile-content .ch-tabs .nav.nav-tabs {
		flex-wrap: wrap;
	}
}

/* B2B DASHBOARDS */
@font-face {
	font-family: 'DRUK Wide Cyr';
	src: url('/personal/hr/fonts/Druk_Wide_Cyr.woff2') format('woff2'),
	url('/personal/hr/fonts/Druk_Wide_Cyr.woff') format('woff'),
	url('/personal/hr/fonts/Druk_Wide_Cyr.ttf') format('truetype'),
	url('/personal/hr/fonts/Druk_Wide_Cyr.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'DRUK Wide Cyr';
	src: url('/personal/hr/fonts/DRUK-WIDE-CYR-MEDIUM.woff') format('woff'),
	url('/personal/hr/fonts/DRUK_WIDE_CYR_MEDIUM.OTF') format('opentype');
	font-weight: 500; /* Medium */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'FuturaBookC';
	src: url('/personal/hr/fonts/Futurabookc.woff') format('woff'),
	url('/personal/hr/fonts/Futurabookc.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

.dashboards__content-info-text {
	font-family: 'FuturaBookC';
	font-weight: 400;
	font-size: 20px;
}

.page.changellenge.page-dashboard {
	background-color: #ffffff;
}

.page div.container.dashboard {
	width: 100%;
	max-width: 1440px;
	padding: 0;
}

.championships-personal-account {
	@media (max-width: 1315px) {
		.personal-logo {
			margin-bottom: -8px;
		}
	}

}

.page div.container.dashboard .championships-personal-account .col-xl-3.col-lg-4.col-md-5.mb-32 {
	max-width: 314px;
	margin-bottom: 0;
}

.container.dashboard .championships-personal-account .championships-personal-account-content {
	flex: none;
	width: 100%;
	max-width: 78%;
}

.container.dashboard .personal-cases-page {
	margin-left: 20px;
	margin-right: 20px;
}

/* .page div.container.dashboard div {
    margin-bottom: 0;
} */

.wl-header.header-dashboard {
	display: none;
}


.dashboards__popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	align-items: center;
	opacity: 0;
	transition: opacity 0.3s ease;
	z-index: 9999;
	overflow: auto;
}

.dashboards__popup.show {
	display: flex;
	opacity: 1;
}

/* Стили для содержимого попапа */
.dashboards__popup-content {
	background-color: white;
	padding: 40px 45px;
	max-width: 690px; /* Максимальная ширина */
	width: 100%; /* Ширина попапа - 90% от экрана */
	margin: auto;
	border-radius: 8px;
	text-align: left;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.dashboards__popup-title {
	font-family: 'Druk Wide Cyr', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	font-size: 30px;
	line-height: 110%;
}

.dashboards__popup-list-text {
	display: flex;
	flex-direction: column;
	gap: 18px;
	margin-top: 17px;
}

.dashboards__popup-list-number {
	color: #BD0C1E;
}

.wl-personal .dashboards__popup-info {
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	font-size: 30px;
	line-height: 30px;
}

.page-dashboard .page-container .personal-cabinet .wl-personal {
	padding: 0;
}

.dashboards__popup-text {
	font-family: 'FuturaBookC';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	font-size: 20px;
	line-height: 20px;
}

.extra-details {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin-top: 5px;
}

.extra-details p {
	display: none;
	margin: 0;
}

#hide-details {
	margin-top: 5px;
}

.hide-btn {
	display: none;
}

.extra-details.show p {
	display: block;
}

.hide-btn.show {
	display: inline-block;
}

.dashboards__popup-text p {
	color: #BD0C1E;
	font-size: 20px;
	line-height: 20px;
}

.dashboards__popup-list-link {
	font-size: 14px;
	color: #BD0C1E;
	border-bottom: 1px solid #BD0C1E;
	text-decoration: none;
}

/* Стили для кнопок */
.dashboards__popup-close-btn {
	background-color: #4CAF50;
	color: white;
	border: none;
	padding: 10px 20px;
	cursor: pointer;
	border-radius: 5px;
}

.dashboards__popup-list-btn {
	border: none;
	background: none;
	color: #BD0C1E;
	border-bottom: 1px solid #BD0C1E;
	font-size: 12px;
	padding: 0;
}

#dashboards__popup-close-btn {
	background-color: #f44336;
	margin-top: 20px;
}

.dashboards__block {
	display: flex;
	justify-content: space-between;
}

.wl-personal .dashboards__title {
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	font-size: 35px;
	line-height: 35px;
}

.dashboards__buttons {
	display: flex;
	align-items: center;
	gap: 20px;
}

.dashboards__button-upload {
	width: 100%;
	height: 100%;
	max-width: 124px;
	max-height: 34px;
	background-color: #ffffff;
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	font-size: 10px;
	line-height: 100%;
	color: #BD0C1E;
	padding: 5px 10px;
	border: none;
	border: 1px solid #BD0C1E;
	border-radius: 30px;
}

.dashboards__button-upload:hover {
	color: #121217;
	border-color: #121217;
}

.dashboards__button-hint {
	width: 50px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #BD0C1E;
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-size: 17px;
	color: #ffffff;
	border: none;
	border-radius: 100%;
}

.dashboards__block {
	margin-top: 28px;
}

.dashboards__block-info {
	display: block;
}

.dashboards__block-list {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 60px;
	margin-bottom: 0;
}

.wl-personal div.card.custom.dashboards-menu {
	padding-top: 33px;
	position: relative;
	height: 100%;
	min-height: 783px;
	max-height: 783px;
	background-color: #f2f2f2;
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #121217;
	padding-left: 40px;
	margin-bottom: 0;
}

.dashboards-menu__logo {
	height: 12px;
	background-image: url(/personal/hr/Images/logo-menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}

.wl-personal .dashboards-menu__title {
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	font-size: 18px;
	line-height: 18px;
	padding-top: 11px;
	padding-bottom: 28px;
	border-bottom: 1px solid #aab4b6;
}

.dashboard-logo-list img {
	width: 100%;
	max-width: 158px;
	max-height: 100px;
	object-fit: contain;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 45px;
	margin-bottom: 20px;
}

.dashboard-logo-list {
	width: 100%;
	height: 100%;
}

.wl-personal .dashboards-menu .menu-items {
	border: none;
}

.wl-personal .dashboards-menu .menu-items .item {
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	font-size: 12px;
	line-height: 12px;
	color: #19202c;
	padding: 20px 36px 20px 0;
	text-decoration: none;
	display: block;
	border-top: .5px solid #aab4b6;
	border-bottom: none;
	position: relative;
}

.wl-personal .dashboards-menu .menu-items .item.active:after {
	content: none;
}

.wl-personal .dashboards-menu .menu-items .item.active:before {
	content: none;
}

.wl-personal .dashboards-menu .menu-items .item:hover {
	color: #BD0C1E;
}

.wl-personal .dashboards-menu .menu-items .item.active {
	font-family: 'DRUK Wide Cyr', sans-serif;
	font-weight: 500;
	color: #19202c;
	font-size: 12px;
	line-height: 12px;
}


.wl-personal .dashboards-menu .menu-items .item.active:hover {
	color: #BD0C1E;
}


.dashboards-menu__telegram-block {
	position: absolute;
	bottom: 100px;
}

.dashboards-menu__telegram-link {
	display: flex;
	align-items: center;
	gap: 12px;
	font-family: 'FuturaBookC';
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
}

.dashboards-menu__telegram-link::before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	background-image: url(/personal/hr/Images/telegram-logo-dashboards-menu.svg);
	background-repeat: no-repeat;
	background-size: initial;
	background-position: center;
	background-color: #000000;
	border-radius: 100%;
}

#dashboardIframe {
	width: 100%;
	height: 665px;
	border: none;
}

.dashboards__content-info {
	height: 617px;
	border-radius: 0 20px 20px 20px;
	border: 1px solid #AAB4B6;
	.dashboards__block-list,
	.tab-content.active,
	li,
	iframe
	{
		height: 100% !important;
		border: none;
	}
	.dashboards__purchase-info-evp,
	.dashboards__purchase-info-cert {
		max-height:664px
	}
}

#proposedIframe {
	width: 100%;
	height: 665px;
	border: none;
	border-radius: 20px;
}

@media (max-width: 1400px) {
	.dashboards__block-list #dashboardIframe {
		height: 600px;
	}

	.dashboards__block-list #proposedIframe {
		height: 600px;
	}

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 77%;
		padding: 0;
	}

}

@media (max-width: 1371px) {
	.wl-personal .dashboards-menu .menu-items .item.active {
		font-size: 11px;
	}

	.wl-personal .dashboards-menu .menu-items .item {
		font-size: 11px;
	}
}

@media (max-width: 1350px) {
	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 76%;
	}

}

@media (max-width: 1300px) {
	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 75%;
	}

	.wl-personal .dashboards-menu .menu-items .item.active {
		font-size: 10px;
	}

	.wl-personal .dashboards-menu .menu-items .item {
		font-size: 10px;
	}

}

@media (max-width: 1250px) {
	.wl-personal .dashboards-menu {
		min-width: 271px;
	}

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 74%;
	}
}

@media (max-width: 1200px) {
	.wl-personal .dashboards-menu {
		max-height: 100%;
	}

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 75%;
	}

	.dashboards__block-info #dashboardIframe {
		max-height: 792px;
	}

	.dashboards__block-info #proposedIframe {
		max-height: 800px;
	}

	.wl-personal .dashboards__title {
		font-size: 27px;
		line-height: 100%;
	}

	.dashboards__button-upload {
		font-size: 13px;
		line-height: 100%;
	}

	.wl-personal h1.dashboards-menu__title {
		font-size: 17px;
		line-height: 100%;
	}
}

@media (max-width: 1199px) {

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 73%;
	}
}

@media (max-width: 1150px) {

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 72%;
	}
}

@media (max-width: 1100px) {
	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 70.5%;
	}

	.wl-personal .dashboards__title {
		font-size: 25px;
	}

	.dashboards__button-upload {
		font-size: 12px;
	}

	.wl-personal h1.dashboards-menu__title {
		font-size: 16px;
	}
}

@media (max-width: 1050px) {
	.form-row {
		gap: 8px;
	}

	.form-row .form-group {
		min-width: 264px;
	}

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 70%;
	}
}

@media (max-width: 1279px) {

	.page div.container.dashboard .championships-personal-account .col-xl-3.col-lg-4.col-md-5.mb-32 {
		max-width: 100%;
		flex: 100%;
	}

	.container.dashboard .championships-personal-account .championships-personal-account-content {
		max-width: 100%;
	}

	.wl-personal div.card.custom.dashboards-menu {
		min-height: 450px;
		max-height: 450px;
	}

	.dashboards-menu__telegram-block {
		bottom: 30px;
		right: 30px;
	}

	.wl-personal .dashboards-menu .menu-items .item.active {
		font-size: 14px;
	}

	.wl-personal .dashboards-menu .menu-items .item {
		font-size: 14px;
	}

	.dashboards-menu__telegram-link {
		font-size: 21px;
		line-height: 100%;
	}
}

@media (max-width: 600px) {

	.dashboards__block-info iframe#dashboardIframe {
		max-height: 100%;
		height: 100vh;
	}

	.wl-personal .dashboards__title {
		font-size: 13px;
		display: block;
	}
}


